首页 新闻 搜索 专区 学院

有没有人在用VS2008并且安装了MVC1.0的

0
悬赏园豆:20 [已关闭问题] 关闭于 2014-04-13 23:11

最近学习asp.net mvc,想找一个1.0时的示例项目看看,无奈我身边都没有人用VS2008了。

不知那位同学还在用VS2008,建一个默认示例项目邮件给我(先注册一个帐户,把数据库生成)。先行谢谢了,我的邮件china-live#live.cn

Adming的主页 Adming | 初学一级 | 园豆:21
提问于:2014-04-08 17:13
< >
分享
所有回答(3)
0

大哥,直接VS2013+MVC5吧。与时俱进在IT这个圈子里混是必须的。

酱油能 | 园豆:386 (菜鸟二级) | 2014-04-08 21:44
0

同意楼上,如果想把握开始与发展,建议搜书看

开山怪不怪 | 园豆:544 (小虾三级) | 2014-04-08 23:35
0

用mvc的话,最起码也得用vs2010,在mvc的安装包,用mvc3,

秋壶冰月 | 园豆:5669 (大侠五级) | 2014-04-09 08:45
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册